.full-height, .content, .contact-map {
  min-height: calc(100vh - 57px - 271px); }
  @media (min-width: 768px) {
    .full-height, .content, .contact-map {
      min-height: calc( 100vh - 103px - 522px); } }

.full-height-sans-footer, .content-contact {
  min-height: calc(100vh - 57px); }
  @media (min-width: 768px) {
    .full-height-sans-footer, .content-contact {
      min-height: calc(100vh - 103px); } }

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  margin: 0;
  color: #252525;
  background: #f1f1f1; }

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0; }

dl,
dt,
dd {
  margin: 0;
  padding: 0; }

li {
  display: inline-block; }

input:focus,
button:focus,
textarea:focus {
  outline: none; }

address {
  font-style: inherit; }

cite {
  font-style: normal; }

p {
  font-size: 16px;
  line-height: 1.7;
  font-weight: 300;
  color: #474747; }

a,
a:focus,
a:active,
a:hover {
  text-decoration: none;
  color: inherit;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer; }

h1,
h2,
h3 {
  margin: 0; }

h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #252525;
  text-transform: uppercase; }

.visually-hidden:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px; }

.container {
  padding-top: 57px;
  max-width: 1680px;
  margin: 0 auto;
  background: #fff; }
  @media (min-width: 768px) {
    .container {
      padding-top: 103px; } }

.content {
  width: 100%;
  overflow: hidden; }

.form-component {
  position: relative;
  padding-bottom: 22px; }
  @media (min-width: 768px) {
    .form-component {
      padding-bottom: 25px; } }
  @media (min-width: 768px) {
    .form-component:last-child {
      margin-top: 35px; } }
  .form-component--error .form-input {
    border: 1px solid red; }
  .form-component--error .form-error {
    display: block; }

.form-input,
.form-textarea {
  width: 100%;
  padding: 15px 10px;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 10px;
  border: 1px solid #a3a3a3;
  border-radius: 0; }
  @media (min-width: 768px) {
    .form-input,
    .form-textarea {
      padding: 16px;
      font-size: 16px; } }

.form-error {
  position: absolute;
  bottom: 2px;
  display: none;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 10px;
  font-weight: 300;
  color: red; }
  @media (min-width: 768px) {
    .form-error {
      font-size: 14px; } }

.form-button {
  width: 100%;
  padding: 15px 10px;
  border: 4px solid #f499b9;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  background: #fff;
  cursor: pointer; }
  .form-button:hover {
    background: #f499b9; }
  @media (min-width: 768px) {
    .form-button {
      padding: 15px 25px;
      font-size: 16px;
      width: auto; } }

.scroll-down {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center; }

.button-link {
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
  color: #7f7f7f;
  padding: 9px 17px;
  border: 1px solid #7f7f7f; }
  .button-link:hover {
    background: #7f7f7f;
    color: #fff; }

.dark-bg {
  background: rgba(0, 0, 0, 0.9); }

.img-loader img {
  opacity: 0;
  transition: opacity 1s ease-in-out; }

.img-loader--loaded img {
  opacity: 1; }

.header {
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  width: 100%;
  max-width: 1680px;
  top: -57px;
  height: 57px;
  z-index: 1;
  background: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transform: translateY(57px);
  transition: 0.5s ease-out; }
  @media (min-width: 768px) {
    .header {
      top: -103px;
      height: 103px;
      transform: translateY(103px); } }
  .header.hide {
    transform: translateY(0); }
  .header__content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    margin: 0 10px;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (min-width: 768px) {
      .header__content {
        height: 103px;
        margin: 0 42px 0 30px; } }
  .header__logo {
    display: inline-block; }
  .header__items {
    overflow: hidden; }
  .header__item {
    text-transform: uppercase;
    margin-left: 46px; }
    .header__item:first-child {
      margin-left: 0; }
    .header__item--link {
      display: none; }
      @media (min-width: 768px) {
        .header__item--link {
          display: inline-block; } }
    .header__item--burger {
      position: relative;
      right: -15px;
      padding: 15px;
      cursor: pointer; }
      @media (min-width: 768px) {
        .header__item--burger {
          display: none; } }
    .header__item a {
      display: block;
      padding: 0 15px;
      font-weight: 400;
      font-size: 15px;
      color: #000;
      letter-spacing: 0.1em; }
      .header__item a::before {
        display: block;
        margin-top: -1px;
        content: attr(data-title);
        font-weight: 700;
        height: 0;
        overflow: hidden;
        visibility: hidden; }
      .header__item a:hover {
        font-weight: 700; }
      @media (min-width: 768px) {
        .header__item a {
          padding: 15px; } }

.page--about .header__item--page-about a,
.page--work .header__item--page-work a,
.page--contact .header__item--page-contact a {
  font-weight: 700; }

.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  transform: translateX(100%);
  opacity: 0;
  transition: all 0.3s ease-in-out;
  background: #fff; }
  .menu--open {
    transform: translateX(0);
    opacity: 1; }
  .menu__header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 57px; }
  .menu__close {
    display: block;
    position: absolute;
    top: 7px;
    right: 9px;
    padding: 10px;
    cursor: pointer; }
  .menu__items {
    margin-top: 90px;
    text-align: center; }
  .menu__item {
    display: block;
    margin-bottom: 45px; }
  .menu a {
    padding: 0 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000; }
    .menu a:hover {
      font-weight: 700; }
  @media (min-width: 768px) {
    .menu {
      display: none; } }

.page--about .menu__item--page-about a,
.page--work .menu__item--page-work a,
.page--contact .menu__item--page-contact a {
  font-weight: 700; }

.footer {
  position: relative;
  padding: 40px 20px;
  overflow: hidden; }
  @media (min-width: 768px) {
    .footer {
      padding: 110px 0 0 100px; } }
  @media (min-width: 768px) {
    .footer__inner {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between;
      gap: 40px; } }
  .footer__contact dt {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #7f7f7f;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 14px; }
    @media (min-width: 768px) {
      .footer__contact dt {
        margin-top: 62px; } }
    .footer__contact dt:first-child {
      margin-top: 0; }
  .footer__contact dd {
    font-size: 16px;
    color: #fff; }
    @media (min-width: 768px) {
      .footer__contact dd {
        font-size: 22px; } }
    .footer__contact dd a:hover {
      text-decoration: underline; }
  .footer p {
    margin-top: 40px;
    font-size: 12px;
    color: #7f7f7f; }
    @media (min-width: 768px) {
      .footer p {
        margin-top: 112px; } }
  .footer img {
    display: none; }
    @media (min-width: 768px) {
      .footer img {
        display: block; } }

.icon {
  display: inline-block;
  background-repeat: no-repeat; }
  .icon--logo {
    width: 58.5px;
    height: 30px;
    vertical-align: bottom;
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 842.32 480.54'%3E %3Cdefs%3E %3Cstyle%3E .cls-1 { fill: %23231f20; } %3C/style%3E %3C/defs%3E %3Cpolygon class='cls-1' points='663.84 399.85 729.29 80.69 825.8 80.79 817.63 120.52 760.15 120.52 740.82 214.08 798.46 214.08 790.31 253.86 733.03 253.86 711.19 359.65 768.64 359.7 760.42 399.85 663.84 399.85'/%3E %3Cpolygon class='cls-1' points='84.07 0 91.81 37.64 130.26 37.64 122.53 0 84.07 0'/%3E %3Cpolygon class='cls-1' points='7.72 442.89 0 480.54 759.23 480.54 751.49 442.89 7.72 442.89'/%3E %3Cpolygon class='cls-1' points='161.08 0 168.83 37.64 834.61 37.64 842.32 0 161.08 0'/%3E %3Cpolygon class='cls-1' points='636.53 120.54 579.16 399.85 539.12 399.85 596.36 120.51 552.56 120.45 560.62 80.55 690.32 80.67 682.26 120.57 636.53 120.54'/%3E %3Cpath class='cls-1' d='m209.84,399.85l38.45-185.71-56.89-.06-8.24,39.79h18.66l-17.98,86.8c-1.77,8.58-4.43,19.43-13.55,25.3-5.23,3.15-9.8,3.15-11.89,3.15-10.05.45-13.24-6.34-14.16-9.94-1.36-5.43.28-15.39,2.98-28.5l37.89-183.53c2.15-10.4,4.31-24.86,14.44-31.64,2.45-1.81,6.56-3.6,12.38-3.6,17.55-.43,13.49,17.2,12.88,22.18-.65,3.15-.98,6.77-1.64,9.94l-7.46,36.16,35.76.03,6.9-33.45c5.6-27.11,6.07-37.52.61-49.27-9.43-20.82-31.05-20.83-38.52-20.85-36.59-.04-54.52,24.37-62.17,39.29-6.75,12.65-10.03,24.4-15.45,50.64l-33.05,160.01c-4.95,23.97-9.24,48.82,5.91,66.02,10.13,11.32,24.16,11.78,30,11.78,22.02.03,33.18-11.73,40.27-19.85l.02,15.33h23.82Z'/%3E %3Cpolygon class='cls-1' points='16.41 399.85 81.79 80.46 120.96 80.46 55.52 399.85 16.41 399.85'/%3E %3Cpolygon class='cls-1' points='417.08 399.85 482.47 80.46 521.64 80.46 456.19 399.85 417.08 399.85'/%3E %3Cpolygon class='cls-1' points='404.05 80.43 361.52 288.95 361.52 80.46 314.61 80.34 249.23 399.85 288.19 399.85 330.86 191.71 330.86 399.85 331.91 399.85 377.71 399.85 443.15 80.46 404.05 80.43'/%3E %3C/svg%3E"); }
    @media (min-width: 768px) {
      .icon--logo {
        width: 84.5px;
        height: 48.2px; } }
  .icon--burger {
    width: 31px;
    height: 21.5px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 72 43'%3E%3Crect fill='%237f7f7f' x='0.2' y='0.5' width='71.6' height='5'/%3E%3Crect fill='%237f7f7f' x='0.2' y='19.5' width='71.6' height='5'/%3E%3Crect fill='%237f7f7f' x='0.2' y='38.5' width='71.6' height='5'/%3E%3C/svg%3E"); }
  .icon--close {
    width: 22.5px;
    height: 22.5px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 55 55'%3E%3Crect fill='%237f7f7f' x='24.5' y='-8.8' transform='matrix(0.7071 -0.7071 0.7071 0.7071 -11.1838 27)' width='5' height='71.6'/%3E%3Crect fill='%237f7f7f' x='-8.8' y='24.5' transform='matrix(0.7071 -0.7071 0.7071 0.7071 -11.1838 27)' width='71.6' height='5'/%3E%3C/svg%3E"); }
  .icon--scroll {
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cmask id='mask0_1_95' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='40' height='40'%3E%3Cpath d='M0 40H40V0H0V40Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_1_95)'%3E%3Cpath d='M20 39.5C25.1717 39.5 30.1316 37.4455 33.7886 33.7886C37.4455 30.1316 39.5 25.1717 39.5 20C39.5 14.8283 37.4455 9.86838 33.7886 6.21142C30.1316 2.55446 25.1717 0.5 20 0.5C14.8283 0.5 9.86838 2.55446 6.21142 6.21142C2.55446 9.86838 0.5 14.8283 0.5 20C0.5 25.1717 2.55446 30.1316 6.21142 33.7886C9.86838 37.4455 14.8283 39.5 20 39.5Z' stroke='%232B2E34'/%3E%3C/g%3E%3Cpath d='M19.9995 31.1729L11.8105 22.3829L13.3835 20.7069L18.8895 26.6169V8.8269H21.1105V26.6169L26.6165 20.7069L28.1895 22.3829L19.9995 31.1729Z' fill='%232B2E34'/%3E%3C/g%3E%3C/svg%3E"); }
  .icon--scroll-light {
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cg opacity='0.5'%3E %3Cmask id='mask0_40_353' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='40' height='40'%3E %3Cpath d='M0 40H40V0H0V40Z' fill='white'/%3E %3C/mask%3E %3Cg mask='url(%23mask0_40_353)'%3E %3Cpath d='M20 39.5C25.1717 39.5 30.1316 37.4455 33.7886 33.7886C37.4455 30.1316 39.5 25.1717 39.5 20C39.5 14.8283 37.4455 9.86838 33.7886 6.21142C30.1316 2.55446 25.1717 0.5 20 0.5C14.8283 0.5 9.86838 2.55446 6.21142 6.21142C2.55446 9.86838 0.5 14.8283 0.5 20C0.5 25.1717 2.55446 30.1316 6.21142 33.7886C9.86838 37.4455 14.8283 39.5 20 39.5Z' stroke='white'/%3E %3C/g%3E %3Cpath d='M20 31.173L11.811 22.383L13.384 20.707L18.89 26.617V8.82703H21.111V26.617L26.617 20.707L28.19 22.383L20 31.173Z' fill='white'/%3E %3C/g%3E %3C/svg%3E "); }

.project-focus {
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-top: 40px;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media (min-width: 768px) {
    .project-focus {
      margin-top: 73px;
      -ms-flex-direction: row;
      flex-direction: row;
      gap: 60px; } }
  .project-focus__project {
    position: relative;
    width: 100%;
    overflow: hidden; }
    .project-focus__project .project-focus__image {
      display: block;
      width: 100%; }
    @media (min-width: 768px) {
      .project-focus__project:hover .project-focus__overlay {
        opacity: 1; } }
    .project-focus__project a {
      position: relative;
      display: block; }
  .project-focus__overlay {
    display: none; }
    @media (min-width: 768px) {
      .project-focus__overlay {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.85);
        opacity: 0;
        transition: opacity 0.25s ease-in-out;
        cursor: pointer; } }

.homepage-showreel__landscape, .homepage-showreel__portrait {
  position: relative;
  padding-top: 56.25%;
  background: #dcdcdc; }

.homepage-showreel__landscape {
  display: none; }
  @media (min-width: 768px) {
    .homepage-showreel__landscape {
      display: block; } }

.homepage-showreel__portrait {
  padding-top: 112.5%; }
  @media (min-width: 768px) {
    .homepage-showreel__portrait {
      display: none; } }

.homepage-showreel iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.latest-work {
  padding: 40px 20px;
  padding-bottom: 0 !important; }
  @media (min-width: 768px) {
    .latest-work {
      padding: 73px 100px; } }
  .latest-work__heading {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #7f7f7f;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px; }

.latest-work-more {
  margin: 65px 0;
  text-align: center; }

.project-list .project-thumbnail {
  float: left;
  overflow: hidden; }
  .project-list .project-thumbnail article {
    position: relative; }
    .project-list .project-thumbnail article > img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .project-list .project-thumbnail--large {
    width: 50%; }
    .project-list .project-thumbnail--large article {
      padding-top: 112.5%; }
  .project-list .project-thumbnail--medium {
    width: 50%; }
    .project-list .project-thumbnail--medium article {
      padding-top: 56.25%; }
  .project-list .project-thumbnail--small {
    width: 25%; }
    .project-list .project-thumbnail--small article {
      padding-top: 112.5%; }
  .project-list .project-thumbnail-video {
    position: absolute;
    top: 0;
    left: 0;
    /* Fixes rounding error where image above can be seen 1px below video */
    width: calc(100% + 2px);
    opacity: 0;
    transition: opacity 0.5s ease-in; }
    .project-list .project-thumbnail-video--loaded {
      opacity: 1; }
  .project-list .project-thumbnail-overlay {
    display: none; }
    @media (min-width: 768px) {
      .project-list .project-thumbnail-overlay {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.85);
        opacity: 0;
        transition: opacity 0.25s ease-in-out;
        cursor: pointer; } }
  @media (min-width: 768px) {
    .project-list .project-thumbnail:hover .project-thumbnail-overlay {
      opacity: 1; } }
  @media (max-width: 767px) {
    .project-list .project-thumbnail--large {
      width: 100%; }
    .project-list .project-thumbnail--medium {
      width: 100%; }
    .project-list .project-thumbnail--medium-pull-up article {
      margin-top: 0; }
    .project-list .project-thumbnail--small {
      width: 50%; } }

.project-info {
  padding: 0 20px;
  background: white; }
  @media (min-width: 768px) {
    .project-info {
      padding: 0 11%; } }
  .project-info__details {
    padding-top: 35px; }
    @media (min-width: 768px) {
      .project-info__details {
        padding-top: 100px; } }
  .project-info__subtitle {
    margin-bottom: 15px;
    font-size: 12px; }
    @media (min-width: 768px) {
      .project-info__subtitle {
        font-size: 14px; } }
  .project-info__copy {
    margin-bottom: 1em; }
    .project-info__copy:last-child {
      margin: 0; }
  .project-info__details {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column; }
    @media (min-width: 768px) {
      .project-info__details {
        gap: 10%;
        -ms-flex-direction: row;
        flex-direction: row; } }
  @media (min-width: 768px) {
    .project-info__col {
      width: 50%; }
      .project-info__col:last-child {
        width: 30%; } }
  .project-info__col:last-child .project-info__block:last-child {
    margin-bottom: 15px; }
  .project-info__block {
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 60px; }
    @media (min-width: 768px) {
      .project-info__block:last-child {
        margin-bottom: 0; } }
  .project-info__coming-soon {
    margin: 55px 0;
    color: rgba(0, 0, 0, 0.5);
    font-size: 22px;
    text-align: center; }
    @media (min-width: 768px) {
      .project-info__coming-soon {
        margin: 85px 0; } }

.project-images {
  min-height: 5rem; }
  .project-images li {
    display: block;
    background: #fff; }
    .project-images li:nth-child(odd) {
      padding: 15px; }
      @media (min-width: 768px) {
        .project-images li:nth-child(odd) {
          padding: 110px 11%; } }
    .project-images li:nth-child(even):last-child {
      padding-bottom: 0; }

.project-image {
  position: relative;
  padding-top: 100%; }
  @media (min-width: 768px) {
    .project-image {
      padding-top: 56.25%; } }
  @media (max-width: 767px) {
    .project-image--video {
      padding-top: 56.25%; } }
  .project-image img,
  .project-image iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    vertical-align: top; }

.project-image--logo {
  padding-top: 112.6%; }
  @media (min-width: 768px) {
    .project-image--logo {
      padding-top: 56.25%; } }

.content-contact {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden; }

.contact {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -ms-flex: 1;
  flex: 1; }
  @media (min-width: 768px) {
    .contact {
      -ms-flex-direction: row;
      flex-direction: row; }
      .contact__block {
        display: block;
        width: 50%; } }

.contact-info {
  position: relative;
  padding: 40px 20px;
  -ms-flex: 1;
  flex: 1; }
  @media (min-width: 768px) {
    .contact-info {
      padding: 120px 100px; } }
  .contact-info__inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%; }
    .contact-info__inner div:first-child {
      -ms-flex: 1;
      flex: 1; }
  .contact-info__heading {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #7f7f7f;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 40px; }
    @media (min-width: 768px) {
      .contact-info__heading {
        margin-top: 68px; } }
    .contact-info__heading:first-child {
      margin-top: 0; }
  .contact-info__content {
    color: #fff;
    font-size: 16px;
    line-height: 1.2; }
    @media (min-width: 768px) {
      .contact-info__content {
        font-size: 22px; } }
    .contact-info__content li {
      display: block;
      margin-top: 14px; }
      .contact-info__content li:first-child {
        margin-top: 0; }
  .contact-info__copyright {
    margin-bottom: 0;
    margin-top: 40px; }
    @media (min-width: 768px) {
      .contact-info__copyright {
        margin-top: 70px; } }
  .contact-info a:hover {
    text-decoration: underline; }

.contact-map {
  position: relative;
  background: #fff;
  filter: grayscale(100%); }
  @media (max-width: 767px) {
    .contact-map {
      min-height: 300px; } }
  .contact-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

.about .copy {
  margin-top: 0;
  font-size: 16px;
  line-height: 1.22;
  color: #000; }
  @media (min-width: 768px) {
    .about .copy {
      font-size: 22px; } }

.about-intro {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center; }
  .about-intro__content {
    position: relative;
    margin: 80px 20px;
    max-width: 788px;
    text-align: center; }
    @media (min-width: 768px) {
      .about-intro__content {
        margin: 240px 20px; } }
    .about-intro__content .scroll-down {
      position: absolute;
      bottom: -50px;
      left: 50%;
      transform: translateX(-50%); }
      @media (min-width: 768px) {
        .about-intro__content .scroll-down {
          bottom: -130px; } }
  .about-intro__heading {
    margin-bottom: 2rem;
    font-size: 22px;
    font-weight: 700;
    color: #fff; }
  .about-intro__copy {
    font-size: 16px;
    line-height: 27px;
    color: #fff; }
    @media (min-width: 768px) {
      .about-intro__copy {
        font-size: 22px; } }

.about-expertise {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 20px;
  gap: 40px; }
  @media (min-width: 768px) {
    .about-expertise {
      -ms-flex-direction: row;
      flex-direction: row;
      margin: 100px 100px;
      gap: 100px; } }
  .about-expertise h2 {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #7f7f7f;
    text-transform: uppercase;
    margin-bottom: 20px; }
  .about-expertise ul li {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.22;
    color: #000; }
    @media (min-width: 768px) {
      .about-expertise ul li {
        font-size: 32px; } }
  .about-expertise__copy p:last-child {
    margin: 0; }
  @media (min-width: 768px) {
    .about-expertise > div:last-child {
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 1;
      flex: 1;
      -ms-flex-pack: center;
      justify-content: center; }
    .about-expertise__copy {
      max-width: 562px; } }

.about-projects {
  margin: 40px 20px; }
  @media (min-width: 768px) {
    .about-projects {
      margin: 73px 100px; } }

.about-quote {
  margin: 20px;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media (min-width: 768px) {
    .about-quote {
      margin: 100px 100px; } }
  @media (min-width: 768px) {
    .about-quote {
      gap: 100px;
      -ms-flex-direction: row;
      flex-direction: row; } }
  .about-quote p {
    margin-top: 0; }
  .about-quote figure,
  .about-quote blockquote {
    margin: 0; }
  .about-quote--563 figure {
    max-width: 563px; }
  .about-quote--622 figure {
    max-width: 622px; }
  .about-quote figure p {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.22;
    margin-bottom: 30px;
    color: #000; }
    @media (min-width: 768px) {
      .about-quote figure p {
        font-size: 32px;
        margin-bottom: 57px; } }
  .about-quote figcaption {
    font-size: 18px;
    line-height: 1.22;
    color: #000;
    font-weight: 700; }
    @media (min-width: 768px) {
      .about-quote figcaption {
        font-size: 22px; } }
    .about-quote figcaption cite {
      display: block;
      margin-top: 7px;
      font-size: 15px;
      font-weight: 400; }
  @media (min-width: 768px) {
    .about-quote__copy {
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 1;
      flex: 1;
      -ms-flex-pack: center;
      justify-content: center; }
      .about-quote__copy > div {
        max-width: 452px; } }

.about-clients {
  padding: 0 20px; }
  @media (min-width: 768px) {
    .about-clients {
      padding: 0 100px; } }
  .about-clients ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center; }
    .about-clients ul li {
      position: relative;
      width: calc(50% - 40px);
      margin: 20px;
      text-align: center; }
      @media (min-width: 768px) {
        .about-clients ul li {
          width: calc(25% - 80px);
          margin: 40px; } }
  .about-clients .scroll-down {
    padding: 40px 0; }
    @media (min-width: 768px) {
      .about-clients .scroll-down {
        padding: 80px 0; } }
  .about-clients h2 {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #7f7f7f;
    text-transform: uppercase;
    text-align: center;
    padding: 40px 0; }
    @media (min-width: 768px) {
      .about-clients h2 {
        padding: 90px 0; } }

.about-banner img {
  width: 100%; }
